Subject: ***** Please read! *****
From: "Robert E. Seastrom" <[email-masked]>
To: [email-masked]
Date: Sat, 1 Apr 89 08:36:39 EST

Administrivia:

Possible impending disaster: As some of you may know, the US Govt in its
finite wisdom has decided to stop supporting the Arpanet.  MIT's IMPs (the
packet-switching machines which heretofore have served as our connection to
the Arpanet) are expected to be turned off tomorrow.  Some efforts have
been made to replace the cross-country Arpanet functions by tying various
local-area nets together; such connections do exist for MIT.  However, we
can't guarantee how well this will work initially; we expect the new
connection system to require some time to undergo shakedown, and mail
service will probably go haywire during this period.  Please bear with us
in our time of trial.

Pandora Berman
for Postmaster@MC

The target date has been changed to April 15 , nevertheless, 
should you have trouble getting stuff through, send me mail
personally and I'll forward it manually if I have to.

[email-masked] is a good bet, well connected, but forwards my mail
to AI.  If mail to me there should bounce, send me mail at
[email-masked] (this *is* overseas... the SE domain, by
the way, is Sweden...)

                 Best regards,

                                  Rob

Date: Sat, 1 Apr 89 14:47:45 EST
From: [email-masked] (Jon Solomon)
To: [email-masked]
Cc: [email-masked]
Subject: ***** Please read! *****

I should point out that KICKI.STACKEN.KTH.SE is only in the AI.AI.MIT.EDU
host table, and is not in the official NIC host table, nor is it in the
domain database, so you might have trouble reaching him there.

Received: from AI.AI.MIT.EDU (CHAOS 3130) by MC.LCS.MIT.EDU 11 Apr 89 09:28:26 EDT
Date: Tue, 11 Apr 89 09:28:21 EDT
From: "Robert E. Seastrom" <[email-masked]>
To: [email-masked]
Message-ID: <[email-masked]>

Over the past couple days, I've been getting requests to add people
to the list in record numbers.  This is EXCELLENT!  There are still
people out there who are interested in computers that are older than
I am!

Ok, now that I'm done flaming about how great it is to have more 
people on board, let me put out a notice that I'm looking for a
Classic 8.  (The old one, with the smoked plastic ears and R-series
logic modules), in a tabletop configuration.  If anyone out there has
the Y-shaped table that they always used to show them on in the 
microcomputer handbooks, I'd love one of those too.  By the way,
I have a couple of spare copies (1970 and 1973) of Introduction to
Programming kicking around - if anyone's interested, they're up for
grabs...

                                ---Rob

Date: Tue, 11 Apr 89 22:08:07 EDT
From: "Christopher R. Zach" <[email-masked]>
To: [email-masked]
cc: [email-masked]

	Does anyone have a good TU55/56 Dectape and controller for Positive bus
Pdp-8/I's (and PDP12's)? I have approximately 6 large boxes of Dectape, loaded
to the brink with software, but I can't use it without a tape drive. Any ideas?
	I also have just about all of the PDP-8 , 8/I, 8/L, and PDP12 manuals,
so if you need some info, drop me a line!
							Chris Zach

Date: Tue, 11 Apr 89 23:47:41 EDT
From: Doug Humphrey <[email-masked]>
To: [email-masked]
cc: [email-masked], [email-masked]

Sigh... U should have asked me about 5 or 6 years ago.